{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cdparanoia/cdparanoia-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cdparanoia-devel_cdparanoia_version",
            "desc": "测试cdparanoia命令的版本信息"
        },
        {
            "name": "test_cdparanoia-devel_cdparanoia_help",
            "desc": "测试cdparanoia命令的帮助信息"
        },
        {
            "name": "test_cdparanoia-devel_cdparanoia_list",
            "desc": "测试cdparanoia命令列出CD设备"
        },
        {
            "name": "test_cdparanoia-devel_function_uninstall",
            "desc": "测试软件包卸载功能"
        },
        {
            "name": "test_cdparanoia-devel_function_libcheck",
            "desc": "测试基础依赖库检查"
        }
    ]
}